@charset "UTF-8";
.con_map, .con_access, .con_tour {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_map:after, .con_map .box_info:after, .con_access:after, .con_tour .box_tour .box_txt .btns:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :交通案内
=================================================================== */
/*-----------------------------------------------------------
	title タイトル
-----------------------------------------------------------*/
#access .title {
  background: url(../access/images/bg_title.jpg) no-repeat center top;
  width: 100%;
  height: 212px;
}
#access .title h2 {
  text-align: center;
}

/*----------------------------------------------------
	.con_map	コンテンツmap
----------------------------------------------------*/
.con_map #map {
  height: 390px;
  border: 1px solid #fff;
}
.con_map .box_map {
  margin: 10px auto 40px;
}
.con_map .box_map .btn_map {
  text-align: right;
}
.con_map .box_info {
  padding: 0 0 70px;
  background: url(../access/images/bg_info.png) right bottom no-repeat;
}
.con_map .box_info .img {
  float: left;
}
.con_map .box_info table {
  float: left;
  margin-left: 27px;
  border-style: dotted;
  border-width: 1px 0 0 0;
}
.con_map .box_info table tr th, .con_map .box_info table tr td {
  border-style: dotted;
  border-width: 0 0 1px 0;
  background: none;
  padding: 5px 15px;
}
.con_map .box_info table tr th {
  background: #e5ddd8;
}

/*----------------------------------------------------
	.con_access	コンテンツaccess
----------------------------------------------------*/
.con_access .box_access {
  margin: 50px auto;
}
.con_access .box_access h4 {
  padding-bottom: 10px;
}
.con_access .box_access h5 {
  padding: 30px 0 40px;
}
.con_access .box_access p {
  padding-bottom: 30px;
}

/*----------------------------------------------------
	.con_tour	コンテンツtour
----------------------------------------------------*/
.con_tour {
  overflow: visible;
}
.con_tour .box_tour {
  position: relative;
  padding: 55px 0;
}
.con_tour .box_tour > * {
  position: relative;
}
.con_tour .box_tour:after {
  display: table;
  clear: both;
  content: "";
}
.con_tour .box_tour .box_l {
  float: left;
}
.con_tour .box_tour .box_l.box_img .img_small {
  position: relative;
  float: right;
  margin: -85px 45px -75px 0;
}
.con_tour .box_tour .box_r {
  float: right;
}
.con_tour .box_tour .box_img {
  width: 500px;
}
.con_tour .box_tour .box_txt {
  width: 479px;
}
.con_tour .box_tour .box_txt .txt, .con_tour .box_tour .box_txt .btns {
  padding-left: 4%;
  padding-right: 4%;
  margin-top: 3%;
}
.con_tour .box_tour .box_txt .btns {
  margin-top: 12%;
}
.con_tour .box_tour .box_txt .btns p {
  float: left;
  width: 203px;
}
.con_tour .box_tour .box_txt .btns p.btn_hp {
  float: right;
}
.con_tour .box_tour.box_txt_l:before {
  position: absolute;
  background: url(../access/images/bg_access_l.png) left bottom no-repeat;
  left: -100px;
  bottom: -235px;
  width: 821px;
  height: 398px;
  display: block;
  content: "";
}
.con_tour .box_tour.box_txt_r:before {
  position: absolute;
  background: url(../access/images/bg_access_r.png) right bottom no-repeat;
  right: -100px;
  bottom: -190px;
  width: 821px;
  height: 398px;
  display: block;
  content: "";
}
